.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.214000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.195000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.471680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.174000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.288202,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.288202,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.288202,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.111000px;}
.ls2{letter-spacing:-0.037000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-539.621200px;}
._0{width:63.720957px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.722800px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:33.156400px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:37.000000px;}
.fs0{font-size:37.300800px;}
.fs7{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs9{font-size:140.914000px;}
.y0{bottom:31.241830px;}
.y43{bottom:48.693673px;}
.y44{bottom:74.153890px;}
.y2{bottom:134.708679px;}
.y40{bottom:134.829116px;}
.y3{bottom:155.345314px;}
.y41{bottom:163.139057px;}
.y42{bottom:165.768994px;}
.y25{bottom:178.409126px;}
.y1{bottom:178.494573px;}
.y26{bottom:199.045761px;}
.y27{bottom:219.682395px;}
.y2b{bottom:240.317624px;}
.y3b{bottom:247.914544px;}
.y29{bottom:279.832135px;}
.y28{bottom:297.523133px;}
.y39{bottom:303.101831px;}
.y3a{bottom:316.211840px;}
.yf{bottom:338.733919px;}
.y3d{bottom:358.180865px;}
.y4{bottom:362.780131px;}
.y3e{bottom:371.292280px;}
.y5{bottom:383.415359px;}
.y10{bottom:404.051994px;}
.y3c{bottom:412.443706px;}
.y11{bottom:424.688629px;}
.y12{bottom:445.323858px;}
.y3f{bottom:466.704985px;}
.y8{bottom:469.928361px;}
.y9{bottom:490.564995px;}
.y7{bottom:511.200224px;}
.y1d{bottom:523.950952px;}
.y6{bottom:531.836859px;}
.y16{bottom:545.625597px;}
.ya{bottom:552.473493px;}
.yb{bottom:573.110284px;}
.yc{bottom:593.746138px;}
.yd{bottom:614.382148px;}
.ye{bottom:635.018782px;}
.y1f{bottom:659.521125px;}
.y21{bottom:680.156978px;}
.y17{bottom:692.704010px;}
.y1e{bottom:704.295354px;}
.y13{bottom:743.099112px;}
.y37{bottom:755.382150px;}
.y14{bottom:761.244680px;}
.y36{bottom:772.565157px;}
.y15{bottom:774.354689px;}
.y35{bottom:789.748788px;}
.y34{bottom:806.931482px;}
.y18{bottom:815.506740px;}
.y33{bottom:824.114176px;}
.y19{bottom:847.158150px;}
.y1a{bottom:860.268159px;}
.y2a{bottom:872.429979px;}
.y1b{bottom:897.511233px;}
.y24{bottom:911.870603px;}
.y23{bottom:930.078654px;}
.y1c{bottom:946.877229px;}
.y22{bottom:948.287173px;}
.y20{bottom:1009.579114px;}
.y32{bottom:1087.335030px;}
.y30{bottom:1088.941016px;}
.y2f{bottom:1107.248416px;}
.y38{bottom:1115.968324px;}
.y2e{bottom:1124.821711px;}
.y2d{bottom:1142.395007px;}
.y2c{bottom:1162.940884px;}
.y31{bottom:1166.441062px;}
.h4{height:21.248965px;}
.h5{height:27.692000px;}
.h3{height:32.791680px;}
.h6{height:34.884000px;}
.ha{height:35.261000px;}
.h9{height:35.853000px;}
.h8{height:36.144475px;}
.h2{height:36.890491px;}
.hb{height:38.760000px;}
.hc{height:42.636000px;}
.he{height:45.744000px;}
.hf{height:46.512000px;}
.h7{height:50.388000px;}
.hd{height:136.545666px;}
.h1{height:1159.852941px;}
.h0{height:1223.117647px;}
.w1{width:847.434641px;}
.w0{width:956.000000px;}
.x0{left:82.790850px;}
.xb{left:102.138446px;}
.xa{left:104.318814px;}
.x4{left:110.255542px;}
.x3{left:111.364159px;}
.x2{left:121.525095px;}
.x9{left:192.496536px;}
.xc{left:210.267514px;}
.x1{left:230.015631px;}
.x11{left:532.853156px;}
.x13{left:577.085963px;}
.x10{left:657.148620px;}
.x8{left:661.426720px;}
.x5{left:666.665194px;}
.xf{left:672.608484px;}
.xd{left:675.203430px;}
.x12{left:766.469720px;}
.xe{left:797.809180px;}
.x7{left:809.620310px;}
.x6{left:811.048843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.094745pt;}
.ls2{letter-spacing:-0.031582pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.286795pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-460.597175pt;}
._0{width:54.389436pt;}
.fs2{font-size:17.688080pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:28.300860pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:31.581590pt;}
.fs0{font-size:31.838340pt;}
.fs7{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fsa{font-size:40.970711pt;}
.fs5{font-size:44.384937pt;}
.fs9{font-size:120.278059pt;}
.y0{bottom:26.666667pt;}
.y43{bottom:41.562800pt;}
.y44{bottom:63.294533pt;}
.y2{bottom:114.981467pt;}
.y40{bottom:115.084267pt;}
.y3{bottom:132.596000pt;}
.y41{bottom:139.248400pt;}
.y42{bottom:141.493200pt;}
.y25{bottom:152.282267pt;}
.y1{bottom:152.355200pt;}
.y26{bottom:169.896800pt;}
.y27{bottom:187.511333pt;}
.y2b{bottom:205.124667pt;}
.y3b{bottom:211.609067pt;}
.y29{bottom:238.852533pt;}
.y28{bottom:253.952800pt;}
.y39{bottom:258.714533pt;}
.y3a{bottom:269.904667pt;}
.yf{bottom:289.128533pt;}
.y3d{bottom:305.727600pt;}
.y4{bottom:309.653333pt;}
.y3e{bottom:316.918933pt;}
.y5{bottom:327.266667pt;}
.y10{bottom:344.881200pt;}
.y3c{bottom:352.044000pt;}
.y11{bottom:362.495733pt;}
.y12{bottom:380.109067pt;}
.y3f{bottom:398.359067pt;}
.y8{bottom:401.110400pt;}
.y9{bottom:418.724933pt;}
.y7{bottom:436.338267pt;}
.y1d{bottom:447.221733pt;}
.y6{bottom:453.952800pt;}
.y16{bottom:465.722267pt;}
.ya{bottom:471.567333pt;}
.yb{bottom:489.182000pt;}
.yc{bottom:506.795867pt;}
.yd{bottom:524.409867pt;}
.ye{bottom:542.024400pt;}
.y1f{bottom:562.938533pt;}
.y21{bottom:580.552400pt;}
.y17{bottom:591.262000pt;}
.y1e{bottom:601.155867pt;}
.y13{bottom:634.277067pt;}
.y37{bottom:644.761333pt;}
.y14{bottom:649.765333pt;}
.y36{bottom:659.428000pt;}
.y15{bottom:660.955467pt;}
.y35{bottom:674.095200pt;}
.y34{bottom:688.761600pt;}
.y18{bottom:696.081067pt;}
.y33{bottom:703.428000pt;}
.y19{bottom:723.097333pt;}
.y1a{bottom:734.287467pt;}
.y2a{bottom:744.668267pt;}
.y1b{bottom:766.076533pt;}
.y24{bottom:778.333067pt;}
.y23{bottom:793.874667pt;}
.y1c{bottom:808.213200pt;}
.y22{bottom:809.416667pt;}
.y20{bottom:861.732800pt;}
.y32{bottom:928.101867pt;}
.y30{bottom:929.472667pt;}
.y2f{bottom:945.099067pt;}
.y38{bottom:952.542000pt;}
.y2e{bottom:960.098867pt;}
.y2d{bottom:975.098667pt;}
.y2c{bottom:992.635733pt;}
.y31{bottom:995.623333pt;}
.h4{height:18.137192pt;}
.h5{height:23.636686pt;}
.h3{height:27.989551pt;}
.h6{height:29.775464pt;}
.ha{height:30.097255pt;}
.h9{height:30.602561pt;}
.h8{height:30.851351pt;}
.h2{height:31.488118pt;}
.hb{height:33.083849pt;}
.hc{height:36.392234pt;}
.he{height:39.045088pt;}
.hf{height:39.700619pt;}
.h7{height:43.009004pt;}
.hd{height:116.549439pt;}
.h1{height:990.000000pt;}
.h0{height:1044.000000pt;}
.w1{width:723.333333pt;}
.w0{width:816.000000pt;}
.x0{left:70.666667pt;}
.xb{left:87.180933pt;}
.xa{left:89.042000pt;}
.x4{left:94.109333pt;}
.x3{left:95.055600pt;}
.x2{left:103.728533pt;}
.x9{left:164.306667pt;}
.xc{left:179.475200pt;}
.x1{left:196.331333pt;}
.x11{left:454.820267pt;}
.x13{left:492.575467pt;}
.x10{left:560.913467pt;}
.x8{left:564.565067pt;}
.x5{left:569.036400pt;}
.xf{left:574.109333pt;}
.xd{left:576.324267pt;}
.x12{left:654.225200pt;}
.xe{left:680.975200pt;}
.x7{left:691.056667pt;}
.x6{left:692.276000pt;}
}
